{
	"name": "sw",
	"private": true,
	"scripts": {
		"build": "tsup",
		"build:debug": "yarn build",
		"watch": "swc src -d built -D -w",
		"lint": "biome check **/*.ts --apply",
		"format": "biome format * --write"
	},
	"devDependencies": {
		"@types/js-yaml": "4.0.5",
		"iceshrimp-sdk": "workspace:*",
		"idb-keyval": "^6.2.1",
		"js-yaml": "4.1.0",
		"tsup": "^8.5.1"
	}
}
